View Issue Details

IDProjectCategoryView StatusLast Update
0017023MediaMonkey 5Burning / Disc Handlingpublic2020-11-04 19:59
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017023: Ripping tweaks
DescriptionSome ripping tweaks were reported/discussed here: https://www.mediamonkey.com/forum/viewtopic.php?p=473852#p473852

1. User can see a 20+ second delay when he takes option Tools|Rip. During this long delay there no reassuring evidence that something is being prepared, or that something will eventually happen.
(the user log shown that CD-Text reading took so long)

2. Mask destination dialog is obscured when too small (see screenshot via the forum link)

3. The wording on the rip summary dialog makes it appear as if there were "problems" in situations where it was a perfect rip and just the AccurateRip's confidence numbers are reported. It was suggested changing "problem' to "result"

More details at https://www.mediamonkey.com/forum/viewtopic.php?p=473852#p473852
TagsNo tags attached.
Fixed in build2272

Relationships

related to 0017049 closedLudek Trying to add Audio CD to library fails 

Activities

Ludek

2020-10-23 11:51

developer   ~0059964

Last edited: 2020-10-23 11:52

View 3 revisions

Fixed in 2272

1) I added the standard progress bar (at player bottom) using existing (translated strings): 'Reading metadata' and 'Audio CD'
Reading metadata: Audio CD (F:\)

peke

2020-10-31 23:56

developer   ~0060021

Verified 2272

Progress bar present and working, thus once cached it is almost instant.